[$RSS\DreamMail 论坛]
count=1
title1=最新帖
url1=http://bbs.dreammail.org/rss.php?auth=0

[$RSS\新浪新闻\新闻中心]
count=5
title1=新闻要闻
url1=http://rss.sina.com.cn/news/marquee/ddt.xml
title2=国内新闻
url2=http://rss.sina.com.cn/news/china/focus15.xml
title3=国际新闻 
url3=http://rss.sina.com.cn/news/world/focus15.xml
title4=港澳台新闻 
url4=http://rss.sina.com.cn/news/china/hktaiwan15.xml
title5=社会新闻 
url5=http://rss.sina.com.cn/news/society/focus15.xml

[$RSS\新浪新闻\体育新闻]
count=14
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/sports.xml
title2=国际足坛
url2=http://rss.sina.com.cn/sports/global/focus.xml
title3=国际足坛－意甲
url3=http://rss.sina.com.cn/sports/global/italy.xml
title4=国际足坛－英超
url4=http://rss.sina.com.cn/sports/global/england.xml
title5=国际足坛－西甲
url5=http://rss.sina.com.cn/sports/global/spain.xml
title6=国际足坛－德甲、法甲
url6=http://rss.sina.com.cn/sports/global/germanyfrance.xml
title7=五洲热报
url7=http://rss.sina.com.cn/sports/global/others.xml
title8=精彩图片
url8=http://rss.sina.com.cn/sports/global/photo.xml
title9=国内足坛
url9=http://rss.sina.com.cn/sports/china/focus.xml
title10=国内足坛－中国之队
url10=http://rss.sina.com.cn/sports/china/team.xml
title11=篮球新闻
url11=http://rss.sina.com.cn/sports/basketball/focus.xml
title12=篮球新闻－NBA
url12=http://rss.sina.com.cn/sports/basketball/nba.xml
title13=篮球新闻－CBA
url13=http://rss.sina.com.cn/sports/basketball/cba.xml
title14=综合体育
url14=http://rss.sina.com.cn/sports/others/focus.xml

[$RSS\新浪新闻\科技新闻]
count=14
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/tech.xml
title2=滚动新闻
url2=http://rss.sina.com.cn/tech/rollnews.xml
title3=互联网－国际
url3=http://rss.sina.com.cn/tech/internet/international28.xml
title4=互联网－国内
url4=http://rss.sina.com.cn/tech/internet/home28.xml
title5=科技下载
url5=http://rss.sina.com.cn/tech/down/down20.xml
title6=数码相机
url6=http://rss.sina.com.cn/tech/digi/dc15.xml
title7=数码摄像机
url7=http://rss.sina.com.cn/tech/digi/dv15.xml
title8=数字音乐
url8=http://rss.sina.com.cn/tech/digi/mp315.xml
title9=数字家电
url9=http://rss.sina.com.cn/tech/digi/tv.xml
title10=笔记本新品
url10=http://rss.sina.com.cn/tech/notebook/193_1.xml
title11=笔记本评测
url11=http://rss.sina.com.cn/tech/notebook/193_2.xml
title12=笔记本行情
url12=http://rss.sina.com.cn/tech/notebook/193_3.xml
title13=笔记本导购
url13=http://rss.sina.com.cn/tech/notebook/193_4.xml
title14=笔记本知识
url14=http://rss.sina.com.cn/tech/notebook/193_5.xml

[$RSS\新浪新闻\财经新闻]
count=6
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/finance.xml
title2=股市及时雨
url2=http://rss.sina.com.cn/finance/jsy.xml
title3=要闻公告
url3=http://rss.sina.com.cn/finance/ywgg.xml
title4=国际财经
url4=http://rss.sina.com.cn/finance/gjcj.xml
title5=国内财经
url5=http://rss.sina.com.cn/finance/gncj.xml
title6=滚动新闻
url6=http://rss.sina.com.cn/finance/roll/newindex.xml

[$RSS\新浪新闻\军事新闻]
count=15
title1=焦点新闻
url1=http://rss.sina.com.cn/jczs/focus.xml
title2=军备动态
url2=http://rss.sina.com.cn/jczs/col/jbdongtai.xml
title3=军事新闻
url3=http://rss.sina.com.cn/jczs/col/xinwen.xml
title4=外军新闻
url4=http://rss.sina.com.cn/jczs/col/waijun.xml
title5=台海形势
url5=http://rss.sina.com.cn/jczs/col/xingshi.xml
title6=各国军力
url6=http://rss.sina.com.cn/jczs/col/junli.xml
title7=我军新闻
url7=http://rss.sina.com.cn/jczs/china15.xml
title8=中国军事
url8=http://rss.sina.com.cn/jczs/col/junshi.xml
title9=周边军情
url9=http://rss.sina.com.cn/jczs/col/junqing.xml
title10=武器纵横
url10=http://rss.sina.com.cn/jczs/col/zongheng.xml
title11=战略视角
url11=http://rss.sina.com.cn/jczs/col/shijiao.xml
title12=将军寄语
url12=http://rss.sina.com.cn/jczs/col/jiyu.xml
title13=综合新闻
url13=http://rss.sina.com.cn/jczs/col/zonghe.xml
title14=新闻评述
url14=http://rss.sina.com.cn/jczs/col/pingshu.xml
title15=网友评论精选
url15=http://rss.sina.com.cn/jczs/col/jingxuan.xml

[$RSS\新浪新闻\女性新闻]
count=3
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/eladies.xml
title2=婚姻物语
url2=http://rss.sina.com.cn/eladies/qinggan/hunyin50.xml
title3=情感故事
url3=http://rss.sina.com.cn/eladies/qinggan/qinggan50.xml

[$RSS\新浪新闻\男性新闻]
count=2
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/man.xml
title2=财富人生
url2=http://rss.sina.com.cn/man/col/wealth.xml


[$RSS\新浪新闻\汽车新闻]
count=10
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/auto.xml
title2=车事评论
url2=http://rss.sina.com.cn/auto/z/focus/2.xml
title3=降价信息
url3=http://rss.sina.com.cn/auto/z/jiangjiachao/3.xml
title4=国外新车
url4=http://rss.sina.com.cn/auto/z/2002-10newcar/6.xml
title5=国产新车－业界动态
url5=http://rss.sina.com.cn/auto/z/guochanche/1.xml
title6=国产新车－25万元以上新车一览
url6=http://rss.sina.com.cn/auto/z/guochanche/7.xml
title7=国产新车－20到25万新车一览
url7=http://rss.sina.com.cn/auto/z/guochanche/6.xml
title8=国产新车－15到20万元新车一览
url8=http://rss.sina.com.cn/auto/z/guochanche/5.xml
title9=国产新车－10至15万元新车一览
url9=http://rss.sina.com.cn/auto/z/guochanche/4.xml
title10=国产新车－10万元以内新车一览
url10=http://rss.sina.com.cn/auto/z/guochanche/3.xml

[$RSS\新浪新闻\娱乐新闻]
count=5
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/ent.xml
title2=音乐
url2=http://rss.sina.com.cn/ent/music/focus12.xml
title3=电视前沿
url3=http://rss.sina.com.cn/ent/tv/focus7.xml
title4=电影宝库
url4=http://rss.sina.com.cn/ent/film/focus7.xml
title5=明星全接触
url5=http://rss.sina.com.cn/ent/star/focus7.xml

[$RSS\新浪新闻\读书新闻]
count=16
title1=畅销
url1=http://rss.sina.com.cn/book/tuijian/sal.xml
title2=小说
url2=http://rss.sina.com.cn/book/tuijian/lit.xml
title3=时政
url3=http://rss.sina.com.cn/book/tuijian/soc.xml
title4=人物
url4=http://rss.sina.com.cn/book/tuijian/cha.xml
title5=娱乐影视
url5=http://rss.sina.com.cn/book/tuijian/ent.xml
title6=人文历史
url6=http://rss.sina.com.cn/book/tuijian/his.xml
title7=生活时尚
url7=http://rss.sina.com.cn/book/tuijian/liv.xml
title8=财经
url8=http://rss.sina.com.cn/book/tuijian/fin.xml
title9=其他
url9=http://rss.sina.com.cn/book/tuijian/els.xml
title10=教育
url10=http://rss.sina.com.cn/book/tuijian/edu.xml
title11=励志
url11=http://rss.sina.com.cn/book/tuijian/spi.xml
title12=两性
url12=http://rss.sina.com.cn/book/tuijian/sex.xml
title13=书业观察
url13=http://rss.sina.com.cn/book/observe10.xml
title14=新书信息
url14=http://rss.sina.com.cn/book/newbooks10.xml
title15=作家动态
url15=http://rss.sina.com.cn/book/author10.xml
title16=文化新闻
url16=http://rss.sina.com.cn/book/culture10.xml

[$RSS\新浪新闻\文化教育]
count=16
title1=焦点新闻
url1=http://rss.sina.com.cn/edu/focus19.xml
title2=教育博客
url2=http://rss.sina.com.cn/edu/blog.xml
title3=考试频道
url3=http://rss.sina.com.cn/edu/exam.xml
title4=高考
url4=http://rss.sina.com.cn/edu/gaokao.xml
title5=教育看点
url5=http://rss.sina.com.cn/edu/jykd.xml
title6=青春校园
url6=http://rss.sina.com.cn/edu/y.xml
title7=外语频道
url7=http://rss.sina.com.cn/edu/en.xml
title8=考研
url8=http://rss.sina.com.cn/edu/kaoyan.xml
title9=自考
url9=http://rss.sina.com.cn/edu/zikao.xml
title10=成考
url10=http://rss.sina.com.cn/edu/chengkao.xml
title11=中考
url11=http://rss.sina.com.cn/edu/zhongkao.xml
title12=公务员
url12=http://rss.sina.com.cn/edu/gwy.xml
title13=英语考试
url13=http://rss.sina.com.cn/edu/yyks.xml
title14=资格考试
url14=http://rss.sina.com.cn/edu/zgks.xml
title15=出国留学
url15=http://rss.sina.com.cn/edu/abroad5.xml
title16=招聘信息
url16=http://rss.sina.com.cn/edu/zhaopin8.xml

[$RSS\新浪新闻\房产新闻]
count=6
title1=北京房产－每日推荐
url1=http://rss.sina.com.cn/bjhouse/tuijian.xml
title2=北京房产－新盘动态
url2=http://rss.sina.com.cn/bjhouse/newhouser12.xml
title3=海房产－特别关注
url3=http://rss.sina.com.cn/shhouse/guanzhu4.xml
title4=上海房产－申城楼市
url4=http://rss.sina.com.cn/shhouse/shencheng13.xml
title5=深圳房产-新闻荟萃
url5=http://gd.news.sina.com.cn/rss/szhouse.xml
title6=广州房产-新闻荟萃
url6=http://gd.news.sina.com.cn/rss/gzhouse.xml

[$RSS\新浪新闻\游戏新闻]
count=21
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/games.xml
title2=网络游戏新闻
url2=http://rss.sina.com.cn/games/wlyx.xml
title3=单机游戏新闻
url3=http://rss.sina.com.cn/games/djyx.xml
title4=游戏产业新闻
url4=http://rss.sina.com.cn/games/cyxw.xml
title5=游戏社会新闻
url5=http://rss.sina.com.cn/games/cysh.xml
title6=游戏硬件新闻
url6=http://rss.sina.com.cn/games/yxyj.xml
title7=电视游戏新闻
url7=http://rss.sina.com.cn/games/dsyx.xml
title8=手机游戏新闻
url8=http://rss.sina.com.cn/games/sjyx.xml
title9=电子竞技新闻
url9=http://rss.sina.com.cn/games/eqxw.xml
title10=招聘信息新闻
url10=http://rss.sina.com.cn/games/cyzp.xml
title11=网游客户端
url11=http://rss.sina.com.cn/games/sfxz.xml
title12=迷你游戏
url12=http://rss.sina.com.cn/games/littlegame.xml
title13=游戏试玩
url13=http://rss.sina.com.cn/games/d/demo.xml
title14=游戏动画
url14=http://rss.sina.com.cn/games/d/movie.xml
title15=壁纸图片
url15=http://rss.sina.com.cn/games/d/image.xml
title16=补丁升级
url16=http://rss.sina.com.cn/games/d/updatex.xml
title17=记录存档
url17=http://rss.sina.com.cn/games/d/save.xml
title18=游戏地图
url18=http://rss.sina.com.cn/games/d/map.xml
title19=编辑修改
url19=http://rss.sina.com.cn/games/d/edit.xml
title20=游戏工具
url20=http://rss.sina.com.cn/games/d/tools.xml
title21=游戏音乐
url21=http://rss.sina.com.cn/games/d/music.xml

[$RSS\新浪新闻\星座新闻]
count=1
title1=焦点新闻
url1=http://rss.sina.com.cn/news/allnews/astro.xml

[$RSS\新浪新闻\广东新闻]
count=6
title1=深圳房产新闻
url1=http://gd.news.sina.com.cn/rss/szhouse.xml
title2=广州房产新闻
url2=http://gd.news.sina.com.cn/rss/gzhouse.xml
title3=广东社会新闻
url3=http://gd.news.sina.com.cn/rss/social.xml
title4=广东本地新闻
url4=http://gd.news.sina.com.cn/rss/local.xml
title5=广东校园新闻
url5=http://gd.news.sina.com.cn/rss/school.xml
title6=广东生活信息
url6=http://gd.news.sina.com.cn/rss/life.xml

[$RSS\新浪新闻\新浪周刊]
count=6
title1=车行天下
url1=http://wm.sina.com.cn/rss/sina_magazine_6.xml
title2=女性周刊
url2=http://wm.sina.com.cn/rss/sina_magazine_7.xml
title3=游戏周刊
url3=http://wm.sina.com.cn/rss/sina_magazine_8.xml
title4=娱乐周刊
url4=http://wm.sina.com.cn/rss/sina_magazine_10.xml
title5=数码周刊
url5=http://wm.sina.com.cn/rss/sina_magazine_11.xml
title6=体育周刊
url6=http://wm.sina.com.cn/rss/sina_magazine_13.xml

[$RSS\新浪新闻\宽频新闻]
count=11
title1=新浪DV风暴
url1=http://rss.sina.com.cn/bn/dv.xml
title2=DV新闻
url2=http://rss.sina.com.cn/bn/dv/news.xml
title3=影像大排档
url3=http://rss.sina.com.cn/bn/pv.xml
title5=DV故事
url5=http://rss.sina.com.cn/bn/dv/story.xml
title7=DV剧本展示
url7=http://rss.sina.com.cn/bn/dv/script.xml
title8=DV评论
url8=http://rss.sina.com.cn/bn/dv/talk.xml
title9=DV行情
url9=http://rss.sina.com.cn/bn/dv/buy.xml
title10=DV使用技术
url10=http://rss.sina.com.cn/bn/dv/use.xml
title11=DV人物秀
url11=http://rss.sina.com.cn/bn/dv/people.xml

[$RSS\读书相关\起点中文原创书库]
count=10
title1=玄幻奇幻
url1=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook1.xml
title2=武侠仙侠
url2=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook2.xml
title3=浪漫言情
url3=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook3.xml
title4=现代都市
url4=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook4.xml
title5=历史军事
url5=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook5.xml
title6=游戏体育
url6=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook6.xml
title7=科幻灵异
url7=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook7.xml
title8=优美散文
url8=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook8.xml
title9=热门作品
url9=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook9.xml
title10=强力推荐
url10=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook10.xml

[$RSS\IT\IT168]
count=3
title1=软件
url1=http://rss.it168.com/txt/22.xml
title2=产品评论
url2=http://rss.it168.com/txt/pinglun.xml
title3=促销信息
url3=http://rss.it168.com/txt/cuxiao.xml

[$RSS\IT\P2P中国]
count=2
title1=P2P新闻
url1=http://www.ppcn.net/rssFeed.aspx?cid=1
title2=P2P技术
url2http://www.ppcn.net/rssFeed.aspx?cid=2

[$RSS\IT\微软]
count=5
title1=TechNet 安全信息更新
url1=http://www.microsoft.com/china/technet/abouttn/rss/security.xml
title2=TechNet 中文网络广播
url2=http://www.microsoft.com/china/technet/abouttn/rss/webcasts.xml
title3=TechNet 解决方案更新
url3=http://www.microsoft.com/china/technet/abouttn/rss/itsolutions.xml
title4=TechNet 专栏文章更新
url4=http://www.microsoft.com/china/technet/abouttn/rss/columns.xml
title5=TechNet 产品技术更新
url5=http://www.microsoft.com/china/technet/abouttn/rss/prodtechnol.xml

[$RSS\IT\天极网]
count=5
title1=新闻总线
url1=http://rss.chinabyte.com/216454257090494464.xml
title2=Myhard
url2=http://rss.yesky.com/360287970189639680.xml
title3=软件
url3=http://rss.yesky.com/72339069014638592.xml
title4=游戏
url4=http://rss.yesky.com/73183493944770560.xml
title5=E时代
url5=http://rss.yesky.com/74872343805034496.xml


[$RSS\下载\eNet软件下]
count=5
title1=热点推荐免费软件
url1=http://download.enet.com.cn/includes/autohtml/rss_1.xml
title2=精彩游戏
url2=http://download.enet.com.cn/includes/autohtml/rss_2.xml
title3=linux软件
url3=http://download.enet.com.cn/includes/autohtml/rss_6.xml
title4=PDA & 手机软件
url4=http://download.enet.com.cn/includes/autohtml/rss_8.xml
title5=掌上设备娱乐中心
url5=http://download.enet.com.cn/includes/autohtml/rss_9.xml

[$RSS\下载\下载信息综合]
count=10
title1=新浪下载中心
url1=http://rss.sina.com.cn/tech/down/down20.xml
title3=P2P中国软件下载
url3=http://www.ppcn.net/rssFeed.aspx?cid=3
title4=先锋软件新闻
url4=http://www.pcpchina.com/klip/pcpnews_software.xml
title5=先锋驱动新闻
url5=http://www.pcpchina.com/klip/pcpnews_drivers.xml
title10=天极下载
url10=http://rss.yesky.com/mydown/index.xml

[$RSS\论坛、博客\大洋论坛]
count=9
title1=大洋视点
url1=http://rss.dayoo.com/club/viewpoint.xml
title2=原创公园
url2=http://rss.dayoo.com/club/manuscript.xml
title3=情感小屋
url3=http://rss.dayoo.com/club/sensibility.xml
title4=体育沙龙
url4=http://rss.dayoo.com/club/sports.xml
title5=交朋识友
url5=http://rss.dayoo.com/club/friend.xml
title6=数码影像
url6=http://rss.dayoo.com/club/photo.xml
title7=美食休闲
url7=http://rss.dayoo.com/club/cate.xml
title8=汽车论坛
url8=http://rss.dayoo.com/club/auto.xml
title9=开心E族
url9=http://rss.dayoo.com/club/fun.xml

[$RSS\论坛、博客\猫扑 mop]
count=12
title1=精彩好贴
url1=http://dzh.mop.com/static/good.xml
title2=网络文学
url2=http://dzh.mop.com/static/good1.xml
title3=美眉靓照
url3=http://dzh.mop.com/static/good2.xml
title4=摄影爱好
url4=http://dzh.mop.com/static/good3.xml
title5=绿茵球场
url5=http://dzh.mop.com/static/good4.xml
title6=可爱宠物
url6=http://dzh.mop.com/static/good5.xml
title7=饕餮美食
url7=http://dzh.mop.com/static/good8.xml
title8=旅游
url8=http://dzh.mop.com/topic/rss.jsp?type=17
title9=美容
url9=http://dzh.mop.com/topic/rss.jsp?type=12
title10=影视
url10=http://dzh.mop.com/topic/rss.jsp?type=28
title11=灵异
url11=http://dzh.mop.com/topic/rss.jsp?type=6
title12=健康
url12=http://dzh.mop.com/topic/rss.jsp?type=43

[$RSS\搜狐新闻\RSS 首 页]
count=11
title1=每日焦点图片
url1=http://rss.news.sohu.com/rss/pfocus.xml
title2=每日焦点新闻
url2=http://rss.news.sohu.com/rss/focus.xml
title3=国内新闻
url3=http://rss.news.sohu.com/rss/guonei.xml
title4=国际新闻
url4=http://rss.news.sohu.com/rss/guoji.xml
title5=社会新闻
url5=http://rss.news.sohu.com/rss/shehui.xml
title6=军事新闻
url6=http://mil.news.sohu.com/rss/junshi.xml
title7=体育新闻
url7=http://rss.news.sohu.com/rss/sports.xml
title8=财经新闻
url8=http://rss.news.sohu.com/rss/business.xml
title9=IT新闻
url9=http://rss.news.sohu.com/rss/it.xml
title10=文教新闻
url10=http://rss.news.sohu.com/rss/learning.xml
title11=娱乐新闻
url11=http://rss.news.sohu.com/rss/yule.xml


[$RSS\搜狐新闻\新闻中心]
count=10
title1=焦点新闻
url1=http://news.sohu.com/rss/focus.xml
title2=滚动新闻
url2=http://news.sohu.com/rss/scroll.xml
title3=国内新闻
url3=http://news.sohu.com/rss/guonei.xml
title4=国际新闻
url4=http://news.sohu.com/rss/guoji.xml
title5=社会新闻
url5=http://news.sohu.com/rss/shehui.xml
title6=体育新闻
url6=http://news.sohu.com/rss/sports.xml
title7=产经新闻
url7=http://news.sohu.com/rss/business.xml
title8=IT新闻
url8=http://news.sohu.com/rss/it.xml
title9=文教新闻
url9=http://news.sohu.com/rss/learning.xml
title10=娱乐新闻
url10=http://news.sohu.com/rss/yule.xml

[$RSS\搜狐新闻\体育频道\中国足球]
count=10
title1=中国足球
url1=http://rss.sports.sohu.com/rss/zhongguozuqiu.xml
title2=中国男足
url2=http://rss.sports.sohu.com/rss/zhongguonanzu.xml
title3=中国女足
url3=http://rss.sports.sohu.com/rss/zhongguonvzhu.xml
title4=中超
url4=http://rss.sports.sohu.com/rss/zhongchao.xml
title5=中超转会
url5=http://rss.sports.sohu.com/rss/zc.xml
title6=中甲
url6=http://rss.sports.sohu.com/rss/zhongjia.xml
title7=中国国青
url7=http://rss.sports.sohu.com/rss/zhongguoguoqing.xml
title8=海外球员
url8=http://rss.sports.sohu.com/rss/haiwaiqiuyuan.xml
title9=邵佳一
url9=http://sports.sohu.com/rss/shaojiayi.xml
title10=孙继海
url10=http://sports.sohu.com/rss/shunjihai.xml

[$RSS\搜狐新闻\体育频道\国际足球]
count=2
title1=国际足坛
url1=http://rss.sports.sohu.com/rss/guojizutan.xml
title2=世界杯
url2=http://sports.sohu.com/rss/2006.xml

[$RSS\搜狐新闻\体育频道\欧陆足坛]
count=12
title1=欧洲冠军杯
url1=http://rss.sports.sohu.com/rss/ecup.xml
title2=意甲
url2=http://rss.sports.sohu.com/rss/yijia.xml
title3=AC米兰
url3=http://sports.sohu.com/rss/ac.xml
title4=尤文图斯
url4=http://sports.sohu.com/rss/youwendongtai.xml
title5=国际米兰
url5=http://sports.sohu.com/rss/guomidongtai.xml
title6=英超
url6=http://rss.sports.sohu.com/rss/yingchao.xml
title7=切尔西
url7=http://sports.sohu.com/rss/qieerxi.xml
title8=曼联
url8=http://sports.sohu.com/rss/manlian.xml
title9=阿森纳
url9=http://sports.sohu.com/rss/asenna.xml
title10=西甲
url10=http://rss.sports.sohu.com/rss/xijia.xml
title11=皇马
url11=http://sports.sohu.com/rss/huangma.xml
title12=巴塞罗那
url12=http://sports.sohu.com/rss/bacailona.xml

[$RSS\搜狐新闻\体育频道\篮球]
count=13
title1=篮球
url1=http://rss.sports.sohu.com/rss/lanqiu.xml
title2=NBA
url2=http://rss.sports.sohu.com/rss/nba.xml
title3=NBA中文官方站
url3=http://sports.sohu.com/rss/officalnba.xml
title4=CBA
url4=http://rss.sports.sohu.com/rss/cba.xml
title5=姚明
url5=http://rss.sports.sohu.com/rss/yaoming.xml
title6=中国男篮
url6=http://rss.sports.sohu.com/rss/zhongguonanlan.xml
title7=中国女篮
url7=http://rss.sports.sohu.com/rss/zhongguonvlan.xml
title8=WNBA
url8=http://rss.sports.sohu.com/rss/wnba.xml
title9=WCBA
url9=http://rss.sports.sohu.com/rss/wcba.xml
title10=苗立杰
url10=http://rss.sports.sohu.com/rss/miaolijie.xml
title11=巴特尔
url11=http://rss.sports.sohu.com/rss/bater.xml
title12=王治郅
url12=http://rss.sports.sohu.com/rss/wangzhizhi.xml
title13=大超
url13=http://rss.sports.sohu.com/rss/cuba.xml


[$RSS\搜狐新闻\体育频道\综合体育]
count=5
title1=综合体育
url1=http://rss.sports.sohu.com/rss/zonghetiyu.xml
title2=刘翔
url2=http://sports.sohu.com/rss/liuxiang.xml
title3=乒乓球
url3=http://sports.sohu.com/rss/pingping.xml
title4=排球
url4=http://sports.sohu.com/rss/paiqiu.xml
title5=网球
url5=http://rss.sports.sohu.com/rss/wangqiu.xml

[$RSS\搜狐新闻\体育频道\棋牌]
count=5
title1=棋牌
url1=http://rss.sports.sohu.com/rss/qipai.xml
title2=围棋
url2=http://sports.sohu.com/rss/weiqi.xml
title3=中国象棋
url3=http://sports.sohu.com/rss/xiangqi.xml
title4=围甲联赛
url4=http://sports.sohu.com/rss/weijia.xml
title5=国际象棋
url5=http://sports.sohu.com/rss/guojixiangqi.xml

[$RSS\搜狐新闻\体育频道\赛车]
count=1
title1=赛车
url1=http://rss.sports.sohu.com/rss/saiche.xml

[$RSS\搜狐新闻\体育频道\彩票]
count=3
title1=足球彩票
url1=http://rss.sports.sohu.com/rss/zucai.xml
title2=篮球彩票
url2=http://rss.sports.sohu.com/rss/lanqiucaipiao.xml
title3=彩票
url3=http://rss.sports.sohu.com/rss/caipiao.xml

[$RSS\搜狐新闻\IT频道]
count=8
title1=IT要闻
url1=http://rss.it.sohu.com/rss/ityaowen.xml
title2=IT业界
url2=http://rss.it.sohu.com/rss/ityejie.xml
title3=通信
url3=http://rss.it.sohu.com/rss/tongxin.xml
title4=互联网
url4=http://rss.it.sohu.com/rss/hulianwang.xml
title5=科学
url5=http://rss.it.sohu.com/rss/kexue.xml
title6=家电
url6=http://rss.it.sohu.com/rss/jiadian.xml
title7=IT评论
url7=http://rss.it.sohu.com/rss/pinglun.xml
title8=林木专访间
url8=http://rss.it.sohu.com/rss/linmu.xml

[$RSS\搜狐新闻\财经中心]
count=16
title1=公司新闻
url1=http://rss.business.sohu.com/rss/gongsixinwen.xml
title2=财经新闻
url2=http://rss.business.sohu.com/rss/chanjingxinwen.xml
title3=国际财经
url3=http://rss.business.sohu.com/rss/guojicaijing.xml
title4=证券要闻
url4=http://rss.business.sohu.com/rss/zhengquanyaowen.xml
title5=理财生活
url5=http://rss.business.sohu.com/rss/licaishenghuo.xml
title6=宏观要闻
url6=http://rss.business.sohu.com/rss/hongguanyaowen.xml
title7=财经评论
url7=http://rss.business.sohu.com/rss/caijingpinglun.xml
title8=股市播报
url8=http://rss.business.sohu.com/rss/gushibobao.xml
title9=上市公司新闻
url9=http://rss.business.sohu.com/rss/stockgongsixinwen.xml
title10=个股点评
url10=http://rss.business.sohu.com/rss/gegudianping.xml
title11=行业板块
url11=http://rss.business.sohu.com/rss/hangyebankuai.xml
title12=保险理财
url12=http://rss.business.sohu.com/rss/baoxianlicai.xml
title13=银行理财
url13=http://rss.business.sohu.com/rss/yinhanglicai.xml
title14=基金数据
url14=http://rss.business.sohu.com/rss/jijinshuju.xml
title15=外汇交易
url15=http://rss.business.sohu.com/rss/waihuijiaoyi.xml
title16=期货要闻
url16=http://rss.business.sohu.com/rss/qihuoyaowen.xml

[$RSS\搜狐新闻\娱乐频道]
count=6
title1=娱乐头条
url1=http://rss.yule.sohu.com/rss/yuletoutiao.xml
title2=热点评论
url2=http://rss.yule.sohu.com/rss/redianpinglun.xml
title3=娱乐圈
url3=http://rss.yule.sohu.com/rss/yulequan.xml
title4=电影
url4=http://rss.yule.sohu.com/rss/dianying.xml
title5=电视前沿
url5=http://rss.yule.sohu.com/rss/dianshiqianyan.xml
title6=动漫
url6=http://rss.yule.sohu.com/rss/dongman.xml

[$RSS\搜狐新闻\数码频道]
count=7
title1=数码资讯
url1=http://digi.it.sohu.com/rss/shuma.xml
title2=硬件行情
url2=http://digi.it.sohu.com/rss/yingjian.xml
title3=手机
url3=http://digi.it.sohu.com/rss/shouji.xml
title4=笔记本
url4=http://digi.it.sohu.com/rss/bijiben.xml
title5=软件下载
url5=http://digi.it.sohu.com/rss/ruanjian.xml
title6=网狐学园
url6=http://digi.it.sohu.com/rss/jiaocheng.xml
title7=数字艺术
url7=http://digi.it.sohu.com/rss/shuziyishu.xml

[$RSS\搜狐新闻\汽车频道]
count=3
title1=汽车新闻
url1=http://rss.auto.sohu.com/rss/qichexinwen.xml
title2=汽车评论
url2=http://rss.auto.sohu.com/rss/qichepinglun.xml
title3=新车新闻
url3=http://rss.auto.sohu.com/rss/xinchexinwen.xml

[$RSS\搜狐新闻\教育频道]
count=5
title1=教育要闻
url1=http://rss.learning.sohu.com/rss/jiaoyuyaowen.xml
title2=教育新闻
url2=http://rss.learning.sohu.com/rss/jiaoyuxinwen.xml
title3=考场纵横
url3=http://rss.learning.sohu.com/rss/kaochangzongheng.xml
title4=外语天地
url4=http://rss.learning.sohu.com/rss/waiyutiandi.xml
title5=商学院
url5=http://rss.learning.sohu.com/rss/shangxueyuan.xml

[$RSS\搜狐新闻\出国频道]
count=2
title1=留学资讯
url1=http://rss.goabroad.sohu.com/rss/liuxuezixun.xml
title2=移民资讯
url2=http://rss.goabroad.sohu.com/rss/yiminzixun.xml

[$RSS\搜狐新闻\校园频道]
count=5
title1=校园大视角
url1=http://rss.campus.sohu.com/rss/xiaoyuandashijiao.xml
title2=大学男生
url2=http://rss.campus.sohu.com/rss/daxuenansheng.xml
title3=大学女生
url3=http://rss.campus.sohu.com/rss/daxuenusheng.xml
title4=校园文学
url4=http://rss.campus.sohu.com/rss/xiaoyuanwenxue.xml
title5=校园爱情
url5=http://rss.campus.sohu.com/rss/xiaoyuanaiqing.xml

[$RSS\搜狐新闻\健康频道]
count=6
title1=保健常识
url1=http://rss.health.sohu.com/rss/baojianchangshi.xml
title2=心理
url2=http://rss.health.sohu.com/rss/xinli.xml
title3=两性健康
url3=http://rss.health.sohu.com/rss/liangxingjiankang.xml
title4=减肥健身
url4=http://rss.health.sohu.com/rss/jianfeijianshen.xml
title5=就医指南
url5=http://rss.health.sohu.com/rss/jiuyizhinan.xml
title6=健康新闻
url6=http://rss.health.sohu.com/rss/jiankangxinwen.xml

[$RSS\搜狐新闻\读书频道]
count=5
title1=最新书讯 
url1=http://rss.book.sohu.com/rss/shuyexinwen.xml
title2=书摘
url2=http://rss.book.sohu.com/rss/shuzhai.xml
title3=在线
url3=http://rss.book.sohu.com/rss/zaixian.xml
title4=历史
url4=http://rss.book.sohu.com/rss/lishi.xml
title5=书评
url5=http://rss.book.sohu.com/rss/shuping.xml

[$RSS\搜狐新闻\女人频道]
count=7
title1=流行时尚
url1=http://rss.women.sohu.com/rss/liuxingshishang.xml
title2=两性
url2=http://rss.women.sohu.com/rss/liangxing.xml
title3=美体塑身
url3=http://rss.women.sohu.com/rss/meitisushen.xml
title4=心情
url4=http://rss.women.sohu.com/rss/xinqing.xml
title5=婚姻
url5=http://rss.women.sohu.com/rss/hunyin.xml
title6=美容美发
url6=http://rss.women.sohu.com/rss/meirongmeifa.xml
title7=女人职场
url7=http://rss.women.sohu.com/rss/nurenzhichang.xml

[$RSS\搜狐新闻\生活频道]
count=3
title1=非常美食
url1=http://life.women.sohu.com/rss/feichagmeishi.xml
title2=宠物
url2=http://life.women.sohu.com/rss/chongwu.xml
title3=休闲生活
url3=http://life.women.sohu.com/rss/xiuxianshenghuo.xml

[$RSS\搜狐新闻\星座频道]
count=1
title1=星座新闻
url1=http://astro.women.sohu.com/rss/xingzuoxinwen.xml

[$RSS\搜狐新闻\母婴频道]
count=5
title1=怀孕手册
url1=http://baby.women.sohu.com/rss/huaiyunshouce.xml
title2=宝宝手册
url2=http://baby.women.sohu.com/rss/baobaoshouce.xml
title3=幼儿教育
url3=http://baby.women.sohu.com/rss/youerjiaoyu.xml
title4=健康安全
url4=http://baby.women.sohu.com/rss/jiankanganquan.xml
title5=漂亮妈妈
url5=http://baby.women.sohu.com/rss/piaoliangmama.xml

[$RSS\搜狐新闻\旅游频道]
count=5
title1=精彩美文
url1=http://rss.travel.sohu.com/rss/jingcaimeiwen.xml
title2=业界动态
url2=http://rss.travel.sohu.com/rss/yejiedongtai.xml
title3=户外
url3=http://rss.travel.sohu.com/rss/huwai.xml
title4=人文自然
url4=http://rss.travel.sohu.com/rss/renwenziran.xml
title5=主题游
url5=http://rss.travel.sohu.com/rss/zhutiyou.xml


[$RSS\搜狐新闻\]
count=0
title1=
url1=
title2=
url2=
title3=
url3=
title4=
url4=
title5=
url5=
title6=
url6=
title7=
url7=
title8=
url8=
title9=
url9=
title10=
url10=
title11=
url11=
title12=
url12=
title13=
url13=
title14=
url14=
title15=
url15=
title16=
url16=
title17=
url17=
title18=
url18=
title19=
url19=


[$RSS\搜狐新闻\]
count=0
title1=
url1=
title2=
url2=
title3=
url3=
title4=
url4=
title5=
url5=
title6=
url6=
title7=
url7=
title8=
url8=
title9=
url9=
title10=
url10=
title11=
url11=
title12=
url12=
title13=
url13=
title14=
url14=
title15=
url15=
title16=
url16=
title17=
url17=
title18=
url18=
title19=
url19=

